src-git base https://git.lede-project.org/source.git^69d22a6
src-git packages https://git.lede-project.org/feed/packages.git^396fff1
src-git luci https://git.lede-project.org/project/luci.git^8e6b1a6
src-git routing https://git.lede-project.org/feed/routing.git^5457ae6
src-git telephony https://git.lede-project.org/feed/telephony.git^e437635
